package com.qmth.sop.common.enums;

/**
 * @Description: 公告类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum NoticeTypeEnum {

    SERVICE("服务单元"),

    SUPPLIER("供应商"),

    SYSTEM("公告");

    private String title;

    private NoticeTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
